U
9

Property:Needs MediaWiki versions

From EduTech Wiki
Jump to: navigation, search

This is a property of type Text.

Pages using the property "Needs MediaWiki versions"

Showing 9 pages using this property.

View (previous 25 | next 25) (20 | 50 | 100 | 250 | 500)

M
Maps (MediaWiki extension) +1.17.* or higher for version 2.0, 1.21 alpha or higher or the 3.0 development version  +
Mediawiki collection extension installation +Version 1.17 and later  +
P
Page Forms +Any recent version  +
S
Semantic Drilldown +Any recent version  +
Semantic Forms Inputs +Version 1.17 or better  +
Semantic Maps +1.17.* or greater. Probably 1.21 or better works best  +
Semantic MediaWiki +Any recent version. However, we suggest using MW 1.22 (dec 2013). This version includes support for [https://getcomposer.org/ Composer], a dependency manager that will ease installation.  +
Semantic Result Formats +Any recent version  +
V
VisualEditor +1.24 (or better). However, as of dec 2016, we recommend at least version 1.27. Also, installation and configuration procedures are different for older versions.  +
Has type
"Has type" is a predefined property that describes the datatype of a property and is provided by Semantic MediaWiki.
Text +